local bgWidth = 280
local bgHeight = SCREEN_HEIGHT-112

return Def.ActorFrame{
	InitCommand=cmd(Center);
	Def.Quad{
		Name="BG";
		InitCommand=cmd(zoomto,bgWidth,bgHeight;diffuse,color("0.15,0.15,0.15,0.8");fadetop,0.05;fadebottom,0.05);
		OffCommand=cmd(sleep,0.1;linear,0.2;zoomy,0);
	};
	Def.Quad{
		Name="Left";
		InitCommand=cmd(x,-(bgWidth/2);zoomto,2,bgHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
	};
	Def.Quad{
		Name="Right";
		InitCommand=cmd(x,bgWidth/2;zoomto,2,bgHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
	};
};